@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk15006 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk15004 { background-color:#E2A728; }
#bk15004 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk15008 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk15009 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk15011 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27276 { background-color:#F4CCCC; }
#bk15016 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk15017 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk15019 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk15020 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk15002.b-plain > .column,#bk15002.b-plain > .g-column,#bk15002.b-both_diff > .column,#bk15002.b-both_diff > .g-column,#bk15002.b-headlines > .column,#bk15002.b-headlines > .g-column,#bk15002.b-album > .column,#bk15002.b-album > .g-column,#bk15002.b-tab > .column,#bk15002.b-tab > .g-column,#bk15002.b-accordion > .column,#bk15002.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15005.b-plain > .column,#bk15005.b-plain > .g-column,#bk15005.b-both_diff > .column,#bk15005.b-both_diff > .g-column,#bk15005.b-headlines > .column,#bk15005.b-headlines > .g-column,#bk15005.b-album > .column,#bk15005.b-album > .g-column,#bk15005.b-tab > .column,#bk15005.b-tab > .g-column,#bk15005.b-accordion > .column,#bk15005.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15006.b-plain > .column,#bk15006.b-plain > .g-column,#bk15006.b-both_diff > .column,#bk15006.b-both_diff > .g-column,#bk15006.b-headlines > .column,#bk15006.b-headlines > .g-column,#bk15006.b-album > .column,#bk15006.b-album > .g-column,#bk15006.b-tab > .column,#bk15006.b-tab > .g-column,#bk15006.b-accordion > .column,#bk15006.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15006 > div { padding: 15px; }
		#bk15022.b-plain > .column,#bk15022.b-plain > .g-column,#bk15022.b-both_diff > .column,#bk15022.b-both_diff > .g-column,#bk15022.b-headlines > .column,#bk15022.b-headlines > .g-column,#bk15022.b-album > .column,#bk15022.b-album > .g-column,#bk15022.b-tab > .column,#bk15022.b-tab > .g-column,#bk15022.b-accordion > .column,#bk15022.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk15023.b-plain > .column,#bk15023.b-plain > .g-column,#bk15023.b-both_diff > .column,#bk15023.b-both_diff > .g-column,#bk15023.b-headlines > .column,#bk15023.b-headlines > .g-column,#bk15023.b-album > .column,#bk15023.b-album > .g-column,#bk15023.b-tab > .column,#bk15023.b-tab > .g-column,#bk15023.b-accordion > .column,#bk15023.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15024.b-plain > .column,#bk15024.b-plain > .g-column,#bk15024.b-both_diff > .column,#bk15024.b-both_diff > .g-column,#bk15024.b-headlines > .column,#bk15024.b-headlines > .g-column,#bk15024.b-album > .column,#bk15024.b-album > .g-column,#bk15024.b-tab > .column,#bk15024.b-tab > .g-column,#bk15024.b-accordion > .column,#bk15024.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15003.b-plain > .column,#bk15003.b-plain > .g-column,#bk15003.b-both_diff > .column,#bk15003.b-both_diff > .g-column,#bk15003.b-headlines > .column,#bk15003.b-headlines > .g-column,#bk15003.b-album > .column,#bk15003.b-album > .g-column,#bk15003.b-tab > .column,#bk15003.b-tab > .g-column,#bk15003.b-accordion > .column,#bk15003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15007.b-plain > .column,#bk15007.b-plain > .g-column,#bk15007.b-both_diff > .column,#bk15007.b-both_diff > .g-column,#bk15007.b-headlines > .column,#bk15007.b-headlines > .g-column,#bk15007.b-album > .column,#bk15007.b-album > .g-column,#bk15007.b-tab > .column,#bk15007.b-tab > .g-column,#bk15007.b-accordion > .column,#bk15007.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15025.b-plain > .column,#bk15025.b-plain > .g-column,#bk15025.b-both_diff > .column,#bk15025.b-both_diff > .g-column,#bk15025.b-headlines > .column,#bk15025.b-headlines > .g-column,#bk15025.b-album > .column,#bk15025.b-album > .g-column,#bk15025.b-tab > .column,#bk15025.b-tab > .g-column,#bk15025.b-accordion > .column,#bk15025.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15004.b-plain > .column,#bk15004.b-plain > .g-column,#bk15004.b-both_diff > .column,#bk15004.b-both_diff > .g-column,#bk15004.b-headlines > .column,#bk15004.b-headlines > .g-column,#bk15004.b-album > .column,#bk15004.b-album > .g-column,#bk15004.b-tab > .column,#bk15004.b-tab > .g-column,#bk15004.b-accordion > .column,#bk15004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15004 > div { padding: 0px; }
		#bk15008.b-plain > .column,#bk15008.b-plain > .g-column,#bk15008.b-both_diff > .column,#bk15008.b-both_diff > .g-column,#bk15008.b-headlines > .column,#bk15008.b-headlines > .g-column,#bk15008.b-album > .column,#bk15008.b-album > .g-column,#bk15008.b-tab > .column,#bk15008.b-tab > .g-column,#bk15008.b-accordion > .column,#bk15008.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15008 > div { padding: 15px; }
		#bk15009.b-plain > .column,#bk15009.b-plain > .g-column,#bk15009.b-both_diff > .column,#bk15009.b-both_diff > .g-column,#bk15009.b-headlines > .column,#bk15009.b-headlines > .g-column,#bk15009.b-album > .column,#bk15009.b-album > .g-column,#bk15009.b-tab > .column,#bk15009.b-tab > .g-column,#bk15009.b-accordion > .column,#bk15009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15009 > div { padding: 15px; }
		#bk15010.b-plain > .column,#bk15010.b-plain > .g-column,#bk15010.b-both_diff > .column,#bk15010.b-both_diff > .g-column,#bk15010.b-headlines > .column,#bk15010.b-headlines > .g-column,#bk15010.b-album > .column,#bk15010.b-album > .g-column,#bk15010.b-tab > .column,#bk15010.b-tab > .g-column,#bk15010.b-accordion > .column,#bk15010.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15011.b-plain > .column,#bk15011.b-plain > .g-column,#bk15011.b-both_diff > .column,#bk15011.b-both_diff > .g-column,#bk15011.b-headlines > .column,#bk15011.b-headlines > .g-column,#bk15011.b-album > .column,#bk15011.b-album > .g-column,#bk15011.b-tab > .column,#bk15011.b-tab > .g-column,#bk15011.b-accordion > .column,#bk15011.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15011 > div { padding: 15px; }
		#bk27276.b-plain > .column,#bk27276.b-plain > .g-column,#bk27276.b-both_diff > .column,#bk27276.b-both_diff > .g-column,#bk27276.b-headlines > .column,#bk27276.b-headlines > .g-column,#bk27276.b-album > .column,#bk27276.b-album > .g-column,#bk27276.b-tab > .column,#bk27276.b-tab > .g-column,#bk27276.b-accordion > .column,#bk27276.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15012.b-plain > .column,#bk15012.b-plain > .g-column,#bk15012.b-both_diff > .column,#bk15012.b-both_diff > .g-column,#bk15012.b-headlines > .column,#bk15012.b-headlines > .g-column,#bk15012.b-album > .column,#bk15012.b-album > .g-column,#bk15012.b-tab > .column,#bk15012.b-tab > .g-column,#bk15012.b-accordion > .column,#bk15012.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15013.b-plain > .column,#bk15013.b-plain > .g-column,#bk15013.b-both_diff > .column,#bk15013.b-both_diff > .g-column,#bk15013.b-headlines > .column,#bk15013.b-headlines > .g-column,#bk15013.b-album > .column,#bk15013.b-album > .g-column,#bk15013.b-tab > .column,#bk15013.b-tab > .g-column,#bk15013.b-accordion > .column,#bk15013.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15014.b-plain > .column,#bk15014.b-plain > .g-column,#bk15014.b-both_diff > .column,#bk15014.b-both_diff > .g-column,#bk15014.b-headlines > .column,#bk15014.b-headlines > .g-column,#bk15014.b-album > .column,#bk15014.b-album > .g-column,#bk15014.b-tab > .column,#bk15014.b-tab > .g-column,#bk15014.b-accordion > .column,#bk15014.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27054.b-plain > .column,#bk27054.b-plain > .g-column,#bk27054.b-both_diff > .column,#bk27054.b-both_diff > .g-column,#bk27054.b-headlines > .column,#bk27054.b-headlines > .g-column,#bk27054.b-album > .column,#bk27054.b-album > .g-column,#bk27054.b-tab > .column,#bk27054.b-tab > .g-column,#bk27054.b-accordion > .column,#bk27054.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15015.b-plain > .column,#bk15015.b-plain > .g-column,#bk15015.b-both_diff > .column,#bk15015.b-both_diff > .g-column,#bk15015.b-headlines > .column,#bk15015.b-headlines > .g-column,#bk15015.b-album > .column,#bk15015.b-album > .g-column,#bk15015.b-tab > .column,#bk15015.b-tab > .g-column,#bk15015.b-accordion > .column,#bk15015.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15016.b-plain > .column,#bk15016.b-plain > .g-column,#bk15016.b-both_diff > .column,#bk15016.b-both_diff > .g-column,#bk15016.b-headlines > .column,#bk15016.b-headlines > .g-column,#bk15016.b-album > .column,#bk15016.b-album > .g-column,#bk15016.b-tab > .column,#bk15016.b-tab > .g-column,#bk15016.b-accordion > .column,#bk15016.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15016 > div { padding: 15px; }
		#bk15017.b-plain > .column,#bk15017.b-plain > .g-column,#bk15017.b-both_diff > .column,#bk15017.b-both_diff > .g-column,#bk15017.b-headlines > .column,#bk15017.b-headlines > .g-column,#bk15017.b-album > .column,#bk15017.b-album > .g-column,#bk15017.b-tab > .column,#bk15017.b-tab > .g-column,#bk15017.b-accordion > .column,#bk15017.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15017 > div { padding: 15px; }
		#bk15018.b-plain > .column,#bk15018.b-plain > .g-column,#bk15018.b-both_diff > .column,#bk15018.b-both_diff > .g-column,#bk15018.b-headlines > .column,#bk15018.b-headlines > .g-column,#bk15018.b-album > .column,#bk15018.b-album > .g-column,#bk15018.b-tab > .column,#bk15018.b-tab > .g-column,#bk15018.b-accordion > .column,#bk15018.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15019.b-plain > .column,#bk15019.b-plain > .g-column,#bk15019.b-both_diff > .column,#bk15019.b-both_diff > .g-column,#bk15019.b-headlines > .column,#bk15019.b-headlines > .g-column,#bk15019.b-album > .column,#bk15019.b-album > .g-column,#bk15019.b-tab > .column,#bk15019.b-tab > .g-column,#bk15019.b-accordion > .column,#bk15019.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15019 > div { padding: 15px; }
		#bk15020.b-plain > .column,#bk15020.b-plain > .g-column,#bk15020.b-both_diff > .column,#bk15020.b-both_diff > .g-column,#bk15020.b-headlines > .column,#bk15020.b-headlines > .g-column,#bk15020.b-album > .column,#bk15020.b-album > .g-column,#bk15020.b-tab > .column,#bk15020.b-tab > .g-column,#bk15020.b-accordion > .column,#bk15020.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15020 > div { padding: 15px; }
		#bk15021.b-plain > .column,#bk15021.b-plain > .g-column,#bk15021.b-both_diff > .column,#bk15021.b-both_diff > .g-column,#bk15021.b-headlines > .column,#bk15021.b-headlines > .g-column,#bk15021.b-album > .column,#bk15021.b-album > .g-column,#bk15021.b-tab > .column,#bk15021.b-tab > .g-column,#bk15021.b-accordion > .column,#bk15021.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
